add uversionmangle
[debian/dupmerge.git] / debian / dupmerge.install
1 dupmerge usr/bin